.side-scroll {
  align-items: stretch;
  display: flex;
  height: 850px;
  flex-direction: row;
  flex-wrap: nowrap;
  overflow-x: auto;
  overflow-y: auto;
}

.card-scroller {
  max-width: 33.333%;
  padding: .75rem;
  margin-bottom: 2rem;
  border: 0;
  flex-basis: 33.333%;
  flex-grow: 0;
  flex-shrink: 0;
}

.content-section {
  background: #ffffff;
  padding: 10px 20px;
  border: 1px solid #dddddd;
  border-radius: 3px;
  margin-bottom: 20px;
}

a {
  color: #000000 !important;
  text-decoration: none;
}

a:hover {
  color: #808080 !important;
  text-decoration: none;
  cursor: pointer;
}

#addListButton {
  margin-left: 13px;
}

#deleteListButton {
  margin-left: 13px;
}

#deleteTask {
  display: inline;
}

#completeTask {
  display: inline;
}
